
#slider1 {
width:770px;
height:80px;
margin:0;
padding:0;
}

#slider1 li, #slider0 li {
width:154px;
height:80px;
margin:0;
padding:0;
}

#slider0 {
list-style-type: none;
width:462px;
height:80px;
margin:0 auto;
padding:0;
}

#slider0 li {
float:left;
display: inline;
}


#btns {
list-style-type: none;
width:888px;
height:66px;
margin:50px auto 0 auto!important;
margin:60px auto 0 auto;
padding:0;
}

#btns li {
margin:0;
padding:1px 0 0 0;
display: inline;
}

#btns li a {
display: block;
width:373px;
height:61px;
float:left;
padding:5px 0 0 60px;
padding:10px 0 0 60px\9;
font-size:20px;
color:#000;
text-decoration: none;
line-height: normal;
}

#btns li a span {
text-transform: uppercase;
color:#004a99;
font-weight: bold;
}

#btns li a:hover {
color:#004a99;
}

#btns li a:hover span {
color:#0673e6;
}

.register {
margin-right:22px;
}

#logos {
width:888px;
margin:30px auto 0 auto;
}


/* Playlists 
**************************************** */

#slider-wrapper {




}

.pl {
	height:165px;
	width:896px;
	position:relative;
	overflow:hidden;
	padding:0;
	float:left;
}

.entries {
	height:82px;
	position:absolute;
	width:10000em;
}

.page {
	width:894px;
	float:left;
}



.playing {
	border:solid 1px #5a7639!important;
}

.entries .paused {
	background:transparent url(images/thumbframe-active.gif) no-repeat top left;
}





.next.disabled, .prev.disabled {
	visibility:hidden;		
}

/* End Playlists 
**************************************** */

.infobulle {
position: absolute;
background: #fff;
color:#000;
font-size:0.7em;
font-weight: normal;
border:solid 1px #b5d7f2;
border-radius:5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding:5px;
}

/* Tooltip
---------------------------------------------------- */

.toolTip-picture img,
.toolTip-thumbnail img {
    border:2px solid #000;
}
.toolTip-picture ,
.toolTip-thumbnail  {
    background:transparent url(loading.gif) no-repeat center center;
    min-height:32px; min-width:32px;
}
.toolTip-caption {
    position:relative;
    margin-top:-20px;
}

.toolTip-text span,
.toolTip-caption span {
    display:block;
	border:solid 1px #b5d7f2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 10px;
	color:#000;
	background: #fff;
	-webkit-box-shadow: 0 0 10px #aaa;
	-moz-box-shadow: 0 0 10px #aaa;
	box-shadow: 0 0 10px #aaa;
	font-size:0.7em;
}


/* Fin Tooltip
---------------------------------------------------- */
